.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-ms-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-webkit-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.000000px;}
.ls1{letter-spacing:4.000000px;}
.ls3{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.184000px;}
._1{width:5.470000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs1{font-size:26.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:6.244656px;}
.y9{bottom:8.118052px;}
.ya{bottom:10.218527px;}
.y13{bottom:11.921615px;}
.y8{bottom:17.655344px;}
.y12{bottom:21.345368px;}
.y7{bottom:24.865083px;}
.y6{bottom:26.227553px;}
.ye{bottom:27.476485px;}
.y10{bottom:28.384798px;}
.y11{bottom:29.576960px;}
.y5{bottom:34.913302px;}
.yf{bottom:37.127316px;}
.yd{bottom:202.262124px;}
.y4{bottom:434.003563px;}
.yc{bottom:444.441221px;}
.y3{bottom:465.226841px;}
.y2{bottom:527.900475px;}
.yb{bottom:631.269962px;}
.y1{bottom:632.526841px;}
.h6{height:19.580000px;}
.h3{height:24.778000px;}
.h5{height:25.064000px;}
.h7{height:25.454000px;}
.ha{height:33.264000px;}
.h4{height:38.808000px;}
.hd{height:41.118000px;}
.hb{height:53.368000px;}
.h2{height:61.065158px;}
.hc{height:88.734375px;}
.h9{height:638.657957px;}
.h1{height:642.064133px;}
.h8{height:675.550247px;}
.h0{height:675.558195px;}
.w2{width:923.641330px;}
.w1{width:924.776722px;}
.w0{width:956.000000px;}
.x9{left:11.921615px;}
.x0{left:14.760095px;}
.x4{left:20.777672px;}
.xc{left:28.044181px;}
.x1{left:32.868461px;}
.x5{left:43.428741px;}
.xd{left:46.437530px;}
.x2{left:217.768171px;}
.x3{left:313.708789px;}
.x6{left:346.408076px;}
.xb{left:356.456295px;}
.xa{left:360.997862px;}
.xe{left:388.701425px;}
.x10{left:819.355582px;}
.xf{left:824.294537px;}
.x8{left:828.495487px;}
.x7{left:837.919240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.697350pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:2.348675pt;}
.ls1{letter-spacing:4.697350pt;}
.ls3{letter-spacing:9.394700pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:2.564753pt;}
._1{width:6.423626pt;}
.fs3{font-size:23.486750pt;}
.fs1{font-size:30.532775pt;}
.fs4{font-size:42.276151pt;}
.fs2{font-size:49.322176pt;}
.fs0{font-size:61.065551pt;}
.fs5{font-size:65.762901pt;}
.fs6{font-size:84.552301pt;}
.y0{bottom:7.333333pt;}
.y9{bottom:9.533333pt;}
.ya{bottom:12.000000pt;}
.y13{bottom:14.000000pt;}
.y8{bottom:20.733333pt;}
.y12{bottom:25.066667pt;}
.y7{bottom:29.200000pt;}
.y6{bottom:30.800000pt;}
.ye{bottom:32.266667pt;}
.y10{bottom:33.333333pt;}
.y11{bottom:34.733333pt;}
.y5{bottom:41.000000pt;}
.yf{bottom:43.600000pt;}
.yd{bottom:237.524000pt;}
.y4{bottom:509.666667pt;}
.yc{bottom:521.924000pt;}
.y3{bottom:546.333333pt;}
.y2{bottom:619.933333pt;}
.yb{bottom:741.324000pt;}
.y1{bottom:742.800000pt;}
.h6{height:22.993529pt;}
.h3{height:29.097735pt;}
.h5{height:29.433596pt;}
.h7{height:29.891587pt;}
.ha{height:39.063163pt;}
.h4{height:45.573690pt;}
.hd{height:48.286410pt;}
.hb{height:62.672045pt;}
.h2{height:71.711107pt;}
.hc{height:104.204106pt;}
.h9{height:750.000000pt;}
.h1{height:754.000000pt;}
.h8{height:793.324000pt;}
.h0{height:793.333333pt;}
.w2{width:1084.666667pt;}
.w1{width:1086.000000pt;}
.w0{width:1122.666667pt;}
.x9{left:14.000000pt;}
.x0{left:17.333333pt;}
.x4{left:24.400000pt;}
.xc{left:32.933333pt;}
.x1{left:38.598667pt;}
.x5{left:51.000000pt;}
.xd{left:54.533333pt;}
.x2{left:255.733333pt;}
.x3{left:368.400000pt;}
.x6{left:406.800000pt;}
.xb{left:418.600000pt;}
.xa{left:423.933333pt;}
.xe{left:456.466667pt;}
.x10{left:962.200000pt;}
.xf{left:968.000000pt;}
.x8{left:972.933333pt;}
.x7{left:984.000000pt;}
}
